Loading...
Searching...
No Matches
array_delete.c File Reference

globus_net_manager_attr_array_delete() More...

`#include "globus_net_manager_attr.h"`
`#include "globus_net_manager.h"`

## Functions

void | globus_net_manager_attr_array_delete (globus_net_manager_attr_t *attrs)
| Destroy an array of Network Manager attributes.

## Variables

const globus_net_manager_attr_t | globus_net_manager_null_attr = GLOBUS_NET_MANAGER_NULL_ATTR
| End of array value.

## Detailed Description

globus_net_manager_attr_array_delete()